Subject: Re: [PATCH 1/2] arping: Fix finding of a default interface when no -I is specified.

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Thu, 29 Nov 2012 03:38:29 +0900

Jan Synacek wrote:
> By default, no interface string should be supplied. This ensures that we can
> recognize if an interface was specified or omitted. Previously, when -I was not
> used, default interface string was compiled-in and the automatic selection
> didn't work correctly.

Okay, but to retain default device support compiled in,
different patch applied.

Thank you, anyway.

P.S. Even if default interface compiled in, you can say "-I ''" to
override that.

--yoshfuji